[GE users] Segmentation Fault(coredump) during qmake

tcheard tom.heard at eservglobal.com
Sun Dec 7 22:01:01 GMT 2008


    [ The following text is in the "UTF-8" character set. ]
    [ Your display is set for the "ISO-8859-10" character set.  ]
    [ Some characters may be displayed incorrectly. ]

Hi


> On Thu, Dec 04, 2008 at 12:56:58PM -0800,
> ksh93 will show its version with:
>
> echo ${.sh.version}


When I try that I get:

-bash: ${.sh.version}: bad substitution


>
> pdksh (or the older ksh88) doesn't know about it.
>
> What operating system do you use?


I'm using Solaris 10.

Thanks,
Tom


>In Linux you
> can also query the installed packages which clearly
> show the name.
>
> For OpenSolaris you may want to check
>
> http://opensolaris.o?rg/os/project/ksh93-?integration/
>
> Greetings,
> --
> Michael van Elst
> Internet: mlelstv at serpens.de
> "A potential Snark may lurk in every tree."

------------------------------------------------------
http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=38&dsMessageId=91709

To unsubscribe from this discussion, e-mail: [users-unsubscribe at gridengine.sunsource.net].



More information about the gridengine-users mailing list